Zertifikat expired | Forum

Michael Falkenstein

Beim Start der Albis Community Website in Chrome und Firefox kommt die Meldung, dass die Seite nicht geöffnet werden kann, da das Zertifikat der Website am 02.04.2022 abgelaufen ist.

Ausnahmen werden nur im Edge-Browser zugelassen.

Christian Wagner

Guten Morgen Herr Falkenstein,

dies ist uns (leider) bekannt und wir arbeiten an einem Austausch / Aktualisierung des Zertifikates. Über Chrome oder Firefox kommt man ebenfalls über "Erweitert" auf die Seite. Das soll und wird aber kein Dauerzustand bleiben.

Viele Grüße
Christian Wagner